impala-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geetika Gupta <geetika.gu...@knoldus.in>
Subject Re: Problem in impala installation
Date Fri, 20 Apr 2018 06:58:29 GMT
Hi Fredy,

After applying the patch, I am getting the following error:

*Getting package info from https://pypi.python.org/simple/allpairs/
<https://pypi.python.org/simple/allpairs/>*
*Downloading AllPairs-2.0.1.tar.gz from
https://pypi.python.org/packages/04/44/cb85d029b33ddfa7b5a27ae523434c2230f11a89d1f0c73203e9007a6eb0/AllPairs-2.0.1.tar.gz
<https://pypi.python.org/packages/04/44/cb85d029b33ddfa7b5a27ae523434c2230f11a89d1f0c73203e9007a6eb0/AllPairs-2.0.1.tar.gz>*
*MD5 mismatch in file AllPairs-2.0.1.tar.gz.*
*Sleeping for 10 seconds before retrying*


On Fri, Apr 20, 2018 at 11:41 AM, Fredy Wijaya <fwijaya@cloudera.com> wrote:

> You're probably hitting this issue: https://github.com/
> apache/impala/commit/eaf66172df113dbf10cdb0a08a2bc51e4077ca38
>
> Just apply the patch to pip_download.py
> ------------------------------
>
> On Fri, Apr 20, 2018 at 1:06 AM, Geetika Gupta <geetika.gupta@knoldus.in>
> wrote:
>
>> Hi team,
>>
>> I was working on installing impala on my machine. I downloaded the tar
>> file from the impala website. (https://impala.apache.org/downloads.html)
>>
>> When I tried to run the following command:
>>
>> *./bin/bootstrap_development.sh*
>>
>> It gave me the following error:
>>
>> *Could not find archive to download for allpairs 2.0.1*
>>
>> P.S: I have commented the git clone part in bootstrap_system.sh
>> *# If there is no Impala git repo, get one now*
>> *if ! [[ -d ~/Impala ]]*
>> *then*
>> *  time -p git clone https://git-wip-us.apache.org/repos/asf/impala.git
>> <https://git-wip-us.apache.org/repos/asf/impala.git> ~/Impala*
>> *fi*
>> *cd ~/Impala*
>>
>> When I looked into the script, I found out that the regex for parsing the
>> pkg_info was wrong. So I corrected that and now it's giving me the
>> following error:
>>
>> *Downloading AllPairs-2.0.1.tar.gz from
>> https://pypi.python.org/packages/04/44/cb85d029b33ddfa7b5a27ae523434c2230f11a89d1f0c73203e9007a6eb0/AllPairs-2.0.1.tar.gz
>> <https://pypi.python.org/packages/04/44/cb85d029b33ddfa7b5a27ae523434c2230f11a89d1f0c73203e9007a6eb0/AllPairs-2.0.1.tar.gz>*
>> *('http error', 301, 'Moved Permanently', <httplib.HTTPMessage instance
>> at 0x7fedb7eca050>)*
>> *Sleeping for 18 seconds before retrying*
>>
>> Please look into this issue and help us resolve the same.
>>
>> --
>> Regards,
>> Geetika Gupta
>>
>
>


-- 
Regards,
Geetika Gupta

Mime
View raw message